RESTinio

Public Types | List of all members
nonstd::variants::detail::typelist_max< nulltype > Struct Reference

`#include <variant.hpp>`

## Public Types
enum | V { value = 0 }
typedef void | type

## Detailed Description

Definition at line 693 of file variant.hpp.

## Member Typedef Documentation

## ◆ type

typedef void nonstd::variants::detail::typelist_max< nulltype >::type

Definition at line 696 of file variant.hpp.

## Member Enumeration Documentation

## ◆ V

enum nonstd::variants::detail::typelist_max< nulltype >::V

Enumerator
value |

Definition at line 695 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp